h1, h2 {
	border-bottom: none;
}
h1.mainheader {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 250%;
	color: rgb(102, 153, 204);
	margin: 2em 2em 1em 2em;
}
h2.subtitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 200%;
	color: rgb(128, 128, 128);
	margin: 1em 2em 1em 3em;
}

#portal-globalnav li a {
	text-transform: uppercase;
	font-weight: bold;
}

	